{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Customer {{customer_name}} has been deleted</h2>
    <div class="table-responsive">
  <div>
    DELETE IS NOT IMPLEMENTED YET
  </div>
</div>
</main>
{% endblock %}